## golang-nzaat 1.0

=== debian/changelog ===
golang-nzaat (1.0-1) unstable; urgency=low

  * Initial release. Closes: #728673

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Mon, 04 Nov 2013 02:46:52 +0100
