=== debian/control ===
Source: golang-nzaat
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go (>= 1.0), dh-golang
Standards-Version: 3.9.4
Homepage: http://github.com/tonnerre/golang-nzaat
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-nzaat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-nzaat.git;a=summary

Package: golang-nzaat-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go implementation of the NZAAT hash algorithm
 Go implementation of the hash algorithm "NUL zaehlen an allen Teilen"
 based on the One At A Time hash (OAAT) by Bob Jenkins. This is not a
 cryptographic hash, but it satisfies the perfect hash criteria well
 enough to be usable as a hash table hash or similar.
