=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-nzaat-$1.tar.gz/ \
  https://github.com/tonnerre/golang-nzaat/tags .*/v?(\d\S*)\.tar\.gz
